code-atlantic popup maker 1.1.4 vulnerabilities and exploits

(subscribe to this query)